tvbrowser_4.0.9.99-RC3-1_all.deb Inhalt

Bei Problemen mit der Bedienung von TV-Browser, bitte hier posten.
Antworten
wolliden
Junior Member
Beiträge: 23
Registriert: 20 Mai 2017, 10:35

tvbrowser_4.0.9.99-RC3-1_all.deb Inhalt

Beitrag von wolliden » 08 Sep 2019, 13:07

Hallo,

ich hab zwar das Paket tvbrowser_4.0.9.99-RC3-1_all.deb heruntergeladen, bekomme aber die Info dass das Paket bereits installiert sein soll, wenn ich es installiere. Bei wiederholter Installation logischerweise auch, was normal wäre.

TV Browser zeigt aber weiterhin die Vorversion:

Version: 4.0.9.98 RC3
Plattform:
Linux 4.15.0-58-generic
System:
amd64
Java-Version:
11.0.4
OpenJDK 64-Bit Server VM Ubuntu /usr/lib/jvm/java-11-openjdk-amd64

Ist das jetzt nur ein Tippfehler bei der .98 Versionierung, oder ist es wirklich die "alte" Version?

moncada
Junior Member
Beiträge: 31
Registriert: 12 Mär 2012, 10:23

Re: tvbrowser_4.0.9.99-RC3-1_all.deb Inhalt

Beitrag von moncada » 08 Sep 2019, 14:20

Hallo,
schau mal hier:

Re: TV-Browser 4.0.9.99 RC3?
Ungelesener Beitrag von ds10 » 04 Sep 2019, 11:17

Wie ich schon schrieb, die Versionsnummer stimmt, nur im Text ist der Fehler. Dass die Plugin-Aktualisierung nicht klappt kann daran nicht liegen. Die News sind unabhängig von der Version, d.h. die bekommt man auch, wenn man die Version schon hat, die News aber bisher noch nicht gesehen hat.

Den Beitrag findest du unter allgemein

Gruß
moncada

ds10
Site Admin
Beiträge: 17327
Registriert: 23 Jun 2005, 12:36
Kontaktdaten:

Re: tvbrowser_4.0.9.99-RC3-1_all.deb Inhalt

Beitrag von ds10 » 08 Sep 2019, 16:48

Wenn im TV-Browser bei Version am Ende RC3 steht, dann hat man die aktuelle Testversion.
"First they ignore you, then they ridicule you, then they fight you, then you win." - Mahatma Gandhi
Unterstütze die Weiterentwicklung von TV-Browser

wolliden
Junior Member
Beiträge: 23
Registriert: 20 Mai 2017, 10:35

Re: tvbrowser_4.0.9.99-RC3-1_all.deb Inhalt

Beitrag von wolliden » 08 Sep 2019, 22:15

Ok, ich danke euch!

Antworten